

.leadform {
    font-family: Arial,sans-serif;
    color: #e6e6e6;
}



.leadform input {
    width: 100%;
    padding: 16px 18px;
    background: #1c2033;
    border: 1px solid #2c334d;
    border-radius: 8px;
    color: #fff;
    font-size: 17px;
    transition: .3s;
}

.leadform input::placeholder {
    color: #8792b2;
}

.leadform input:focus {
    outline: none;
    border-color: #4d4df4;
    box-shadow: 0 0 10px rgba(77,77,244,.6);
}

.leadform input:-webkit-autofill,
.leadform input:-webkit-autofill:hover,
.leadform input:-webkit-autofill:focus,
.leadform input:-webkit-autofill:active,
.leadform .iti input:-webkit-autofill,
.leadform .iti input:-webkit-autofill:hover,
.leadform .iti input:-webkit-autofill:focus,
.leadform .iti input:-webkit-autofill:active {
    -webkit-text-fill-color: #fff !important;
    caret-color: #fff;
    -webkit-box-shadow: 0 0 0 1000px #1c2033 inset !important;
    box-shadow: 0 0 0 1000px #1c2033 inset !important;
}

.leadform input.error:-webkit-autofill,
.leadform input.error:-webkit-autofill:hover,
.leadform input.error:-webkit-autofill:focus,
.leadform .iti input.error:-webkit-autofill,
.leadform .iti input.error:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 1000px #1c2033 inset !important;
    box-shadow: 0 0 0 1000px #1c2033 inset !important;
    color: #fff !important;
}



.leadform .submit {
    width: 100%;
    padding: 18px;
    background: linear-gradient(90deg,#4d4df4,#7474ff);
    color: #fff;
    border: none;
    border-radius: 10px;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    transition: .3s;
}

.leadform .submit:hover {
    background: linear-gradient(90deg,#6868ff,#8080ff);
    transform: translateY(-2px);
    box-shadow: 0 6px 20px rgba(77,77,244,.6);
}


.leadform label.error {
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
}

.leadform input.error,
.leadform .iti input.error {
    background: #1c2033 !important;
    border: 1px solid #2c334d !important;
    box-shadow: none !important;
}

.leadform input.error:focus,
.leadform .iti input.error:focus {
    outline: none;
    border-color: #4d4df4 !important;
    box-shadow: 0 0 10px rgba(77, 77, 244, .6) !important;
}

